<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="Bg_White">@color/White</color>
    <color name="Bg_White1">@color/White</color>
    <color name="Bg_PaleGrey">@color/PaleGrey</color>
    <color name="Bg_Gray">@color/Gray</color>
    <color name="Bg_Blueberry">@color/Blueberry</color>
    <color name="Bg_PaleBlueberry">@color/PaleBlueberry</color>
    <color name="Bg_DarkBlueberry">@color/DarkBlueberry</color>
    <color name="Bg_DisableBlueberry">@color/DisableBlueberry</color>
    <color name="Bg_Red">@color/Red</color>
    <color name="Bg_Green">@color/Green</color>
    <color name="Bg_Orange">@color/Orange</color>


</resources>